PACKAGE = "org.w3c.tools.resources.store"

JIGSAWFILES = \
	InvalidStoreClassException.java \
	UnknownResourceException.java \
	NotAStoreException.java \
	ResourceStore.java \
	ResourceStoreManager.java \
	ResourceStoreState.java \
	SimpleResourceStore.java \
	StoreClassVersionException.java

FILES = $(JIGSAWFILES)

TOP=../../../../../..
include $(TOP)/makefiles/file.make
